PS_DEV_MODE=
PS_HOST_MODE=
DB_SERVER=
DB_USER=
DB_PASSWD=
DB_PREFIX=
DB_NAME=
PS_INSTALL_AUTO=
PS_ERASE_DB=
PS_DOMAIN=
PS_LANGUAGE=
PS_COUNTRY=
PS_FOLDER_ADMIN=
PS_FOLDER_INSTALL=
ADMIN_MAIL=
ADMIN_PASSWD=
PS_HANDLE_DYNAMIC_DOMAIN=